/*------------------------------
LAYOUT
------------------------------*/

html,
body{
	font-family: 'Alegreya', serif;
	font-size: 16px;
	font-weight: 400;
	color: #7e7f7f;
    background-color: #f1efee;
}

.wrapper{
	padding-top: 140px;
}

/*------------------------------
LOADER
------------------------------*/

#loader{
  display:block;
  opacity: 1;
  visibility: visible;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
  background-color: #fff;
  text-align: middle;
  vertical-align: middle;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transform: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

#loader .middle{
  text-align: middle;
  vertical-align: middle;
}

#loader .loading{
  display: block;
  width: 100%;
  max-width: 300px;
  height: 140px;
  margin: 0 auto;
}

#loader.loaded{
  opacity: 0;
  visibility: hidden;
}

#load-in{
  opacity: 0;
  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}

#load-in.loaded{
  opacity: 1;
}

/*------------------------------
TYPOGRAPHY
------------------------------*/

a{
	color: #006a9d;
}

a:hover{
	color: #00bcf2;
}

h1,
h2,
h3,
h4,
h5,
h6{
	font-family: 'Alegreya', serif;
	font-weight: 400;
	line-height: 1.2em;
}

h1{
    font-size: 48px;
}

h2.pre-heading{
	font-family: 'Alegreya SC', serif;
	text-align: center;
	display:block;
	margin-top: 0;
	position: relative;
	font-size: 20px;
	padding-bottom: 10px;
}

h2.pre-heading:after{
	content: '';
	display: block;
	width: 100px;
	height: 2px;
	background-color: #fff;
	position: absolute;
	left: 50%;
	margin-left: -50px;
	bottom: 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

h2{
	font-size: 26px;
}

h3{
    font-size: 23px;
}

p{
	line-height: 1.5em;
}

strong,
b{
	font-weight: 700;
}

.date{
	font-size: 0.8em;
}

.button{
	margin-top: 5px;
}

.button a{
	font-family: 'Alegreya SC', serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 0.10em;
	display: inline-block;
	background-color: #006a9d;
	color: #fff;
	-webkit-border-radius: 17.5px;
	-moz-border-radius: 17.5px;
	border-radius: 17.5px;
	white-space: nowrap;
	line-height: 33px;
	margin: 0;
	padding: 0 15px;
	border: 1px solid transparent;
}

.button a:hover{
	background-color: #00bcf2;
}

input.button{
    display: block;
 	font-family: 'Alegreya SC', serif;
    color: #fff;
    background-color: #006a9d;
    width: 100%;
    border: none;
    padding: 0 15px;
    margin: 0;
    height: 76px;
    line-height: 76px;
    -webkit-border-radius: 2.5px;
    -moz-border-radius: 2.5px;
    border-radius: 2.5px;
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
	letter-spacing: 0.10em;
	cursor: pointer;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

input.button:hover{
	background-color: #00bcf2;
}



/*------------------------------
FORMS
------------------------------*/

.form label{
	display: none;
}

.form .checkbox label {
    display: inline-block;
}

.form .submit {
    width: 100%;
    max-width: 628px;
    margin: 0 auto;
}

/*------------------------------
HEADER
------------------------------*/

header{
	display: block;
	width: 100%;
	height: 135px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -ms-transform: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}

.scrolled header{
	-webkit-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.33);
	-moz-box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.33);
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.33);
}

.sidr-animating header,
.sidr-open header{
  left: -260px;
  right: 260px;
}

.sidr-animating.sidr-open header{
  left: 0;
  right: 0;
}

header .contact-details{
	display: block;
	width: 100%;
	height: 35px;
	background-color: #333;
	clear: both;
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,0.5);
}

header .header{
	display: block;
	width: 100%;
	height: 100px;
	background-color: #00bcf2;
	clear: both;
	background-image: url('../img/header_background.png');
	background-size: 340px 100px;
	background-repeat: repeat;
	background-position: center center;
    position:relative;
}

header .header .left {
	width: 470px;
}

header .strapline{
    position:absolute;
    left:430px;
    top:5px;
    font-family: 'Alegreya SC', serif;
    font-size: 20px;
    font-weight:400;
    display: block;
    white-space: nowrap;
    line-height: 100px;
    max-width:550px;
    height: 100px;
    color:#005E79;
}

/*-- LOGO --*/

#logo{
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	margin-left: 20px;
	width: 100%;
	height: 100px;
	font-size: 0;
	line-height: 0;
}

#logo a{
	background-image: url('../img/logo_new.png');
	width: 275px;
	height: 100%;
	background-position: left center;
}

/*-- TOP ROW --*/

header .contact-info{

}

header .contact-info ul{
	padding: 5px 0;
}

header .contact-info ul li{
	font-size: 13px;
	line-height: 25px;
	border-right: 1px solid rgba(0,0,0,0.5);
	padding: 0 15px;
}

header .contact-info ul li:last-child{
	border-right: none;
}

header .contact-info a{
	color: rgba(255,255,255,0.75);
}

header .contact-info a:hover{
	color: rgba(255,255,255,1);
}

header .social-media{

}

header .social-media ul{

}

header .social-media ul li{
	font-size: 0;
}

header .social-media .label{
	line-height: 35px;
	font-size: 13px;
	white-space: nowrap;
	padding: 0 15px;
}

header .social-media a{
	width: 35px;
	height: 35px;
	line-height: 35px;
}

header .social-media .twitter a{
	background-image: url('../img/social_twitter_small.png');
}

header .social-media .twitter a:hover{
	background-image: url('../img/social_twitter_small_hover.png');
}

header .social-media .facebook a{
	background-image: url('../img/social_facebook_small.png');
}

header .social-media .facebook a:hover{
	background-image: url('../img/social_facebook_small_hover.png');
}

header .social-media .instagram a{
	background-image: url('../img/social_instagram_small.png');
}

header .social-media .instagram a:hover{
	background-image: url('../img/social_instagram_small_hover.png');
}

/*------------------------------
NAVIGATION
------------------------------*/

header nav{

}

header nav > ul.horizontal{
	margin-right: 15px;
}

header nav > ul.horizontal > li{

}

header nav > ul.horizontal > li > a{
	font-family: 'Alegreya SC', serif;
	font-size: 20px;
	display: block;
	white-space: nowrap;
	line-height: 100px;
	color: #fff;
	padding: 0 15px;
}

header nav > ul.horizontal > li > a:hover{
	color: #fff;
	background-color: rgba(5,131,193,0.25);
}

header nav > ul.horizontal > li.current-menu-item > a,
header nav > ul.horizontal > li.current_page_ancestor > a,
header nav > ul.horizontal > li.current_page_ancestor > a{
	background-color: rgba(5,131,193,0.5);
	background-image: url('../img/active.png');
	background-size: 30px 100px;
	background-repeat: no-repeat;
	background-position: center;
}

/*-- DROPDOWN --*/

header nav > ul.horizontal > li > ul{
	display: block;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(255,255,255,1);
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 100;
	padding: 0;
	margin: 0;
	list-style: none;
    max-height: 1px;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
    -webkit-box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
    box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
}

header nav > ul.horizontal > li:hover > ul{
	display: block;
	opacity: 1;
	visibility: visible;
    max-height: 9999px;
}

header nav > ul.horizontal > li > ul > li{
	display: none;
	position: relative;
	opacity: 0;
	visibility: hidden;
	text-align: left;
	background-color: rgba(0,130,191,1);
}

header nav > ul.horizontal > li:hover > ul > li{
	display: block;
	opacity: 1;
	visibility: visible;
}

header nav > ul.horizontal > li > ul > li:nth-child(even){
	background-color: rgba(0,106,157,1);
}

header nav > ul.horizontal > li > ul > li > a{
	display: block;
	white-space: nowrap;
	font-family: 'Alegreya', serif;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	padding: 0 15px;
}

header nav > ul.horizontal > li > ul > li:hover > a{
	background-color: #fff;
	color: #006a9d;
}

/*-- THIRD TIER --*/

header nav > ul.horizontal > li > ul > li > ul{
	display: block;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(255,255,255,1);
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 100;
	padding: 0;
	margin: 0;
	list-style: none;
    max-height: 1px;
    overflow: hidden;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
    -webkit-box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
    -moz-box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
    box-shadow: inset 0px 5px 10px -5px rgba(0,0,0,0.5);
}

header nav > ul.horizontal > li > ul > li:hover > ul{
	display: block;
	opacity: 1;
	visibility: visible;
    max-height: 9999px;
    overflow: hidden;
}

header nav > ul.horizontal > li > ul > li > ul > li{
	text-align: left;
	background-color: rgba(255,255,255,1);
}

header nav > ul.horizontal > li > ul > li > ul > li:nth-child(even){
	background-color: rgba(0,0,0,0.05);
}

header nav > ul.horizontal > li > ul > li > ul > li > a{
	display: block;
	white-space: nowrap;
	font-family: 'Alegreya', serif;
	font-size: 16px;
	line-height: 40px;
	color: #006a9d;
	padding: 0 15px;
	display: block;
	white-space: nowrap;
}

header nav > ul.horizontal > li > ul > li > ul > li:hover > a{
	background-color: #006a9d;
	color: #fff;
}

/*------------------------------
HAMBURGER
------------------------------*/

.mobile-nav{
	display: none;
	padding: 37px 30px;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  -ms-transform: all 250ms;
  -o-transition: all 250ms;
  transition: all 250ms;
}

.hamburger{
  display: block;
  width: 26px;
  height: 26px;
  position: relative;
  cursor: pointer;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -ms-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
}

.hamburger span{
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #fff;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -ms-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.hamburger span:nth-child(1) {
  top: 3px;
}

.hamburger span:nth-child(2) {
  top: 12px;
}

.hamburger span:nth-child(3) {
  top: 21px;
}

.sidr-open .hamburger span:nth-child(1),
.mm-opening .hamburger span:nth-child(1){
  top: 13px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.sidr-open .hamburger span:nth-child(2),
.mm-opening .hamburger span:nth-child(2){
  opacity: 0;
  left: -60px;
}

.sidr-open .hamburger span:nth-child(3),
.mm-opening .hamburger span:nth-child(3){
  top: 13px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

/*------------------------------
FOOTER
------------------------------*/

footer{
	display: block;
	position: relative;
	background-color: #333;
	background-image: url('../img/footer_background.png');
	background-repeat: repeat;
	background-position: center;
	background-size: 240px 170px;
	color: #fff;
	padding: 30px 20px;
	margin-top: 5px;
}

footer a{
	color: rgba(255,255,255,0.75);
}

footer a:hover{
	color: rgba(255,255,255,1);
}

footer .social-media{
	position: absolute;
	pointer-events: none;
	height: 60px;
	bottom: 90px;
    left: 10px;
    right: 10px;
	z-index: 1;
}

footer .social-media:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	left: 0;
	right: 0;
	top: 50%;
	height: 1px;
	background-image: url('../img/footer_divider.png');
	background-size: 100% 100%;
	margin-top: 0.5px;
	z-index: 0;
}


footer .social-media ul{

}

footer .social-media ul li{
	margin: 0 10px;
}

footer .social-media a{
	width: 60px;
	height: 60px;
	pointer-events: auto;
}

footer .social-media .twitter a{
	background-image: url('../img/social_twitter_big.png');
}

footer .social-media .twitter a:hover{
	background-image: url('../img/social_twitter_big_hover.png');
}

footer .social-media .facebook a{
	background-image: url('../img/social_facebook_big.png');
}

footer .social-media .facebook a:hover{
	background-image: url('../img/social_facebook_big_hover.png');
}

footer .social-media .instagram a{
	background-image: url('../img/social_instagram_big.png');
}

footer .social-media .instagram a:hover{
	background-image: url('../img/social_instagram_big_hover.png');
}

footer .footer-links{
	margin-bottom: 40px;
}

footer .footer-links nav{

}

footer .footer-links nav ul{

}

footer .footer-links nav ul li{
	border-right: 1px solid rgba(255,255,255,0.25);
	padding-right: 15px;
	margin-right: 15px;
	line-height: 25px;
}

footer .footer-links nav ul li:last-child{
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

footer .footer-links nav a,
footer .footer-links .contact-details a{
	display: inline-block;
	line-height: 25px;
}

footer .footer-links .contact-details{

}

footer .footer-links .contact-details ul{

}

footer .footer-links .contact-details ul li{
	border-left: 1px solid rgba(255,255,255,0.25);
	padding-left: 15px;
	margin-left: 15px;
	line-height: 25px;
}

footer .footer-links .contact-details ul li:first-child{
	border-left: none;
	padding-left: 0;
	margin-left: 0;
}


footer .disclaimer{
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	color: rgba(255,255,255,0.5);
}

footer .disclaimer p{
	line-height: 25px;
	margin: 0;
}


footer .charity-info{
	font-family: 'Arial', sans-serif;
	font-size: 11px;
	color: rgba(255,255,255,0.5);
	text-align: center;
}

footer .charity-info p{
}

/*------------------------------
ACCREDITATIONS
------------------------------*/

.accreditations{
	margin-bottom: 30px;
}

.accreditations ul{
	margin: 0 30px;
}

.accreditations ul li{
	margin: 0 30px;
}

.lottery-funded span.graphic{
	display: block;
	background-image: url('../img/lottery-funded.png');
	width: 141px;
	height: 85px;
}

.historic-england span.graphic{
	display: block;
	background-image: url('../img/historic-england.png');
	width: 197px;
	height: 85px;
}

.garfield-weston span.graphic{
	display: block;
	background-image: url('../img/garfield-weston.png');
	width: 134px;
	height: 85px;
}


/*------------------------------
COLOURS
------------------------------*/

/*-- DARK BLUE --*/

.dark-blue{
	background-color: #006a9d;
	background-color: rgba(0,106,157,1);
	color: #fff;
}

.dark-blue h2.pre-heading:after{
	background-color: #006a9d;
}

.dark-blue a{
	color: #006a9d;
}

.dark-blue a:hover{
	color: #fff;
}

.dark-blue .button a{
	background-color: #006a9d;
	color: #fff;
}

.dark-blue .button a:hover{
	background-color: #fff;
	color: #006a9d !important;
}

/*-- DAMSON --*/

.damson{
	background-color: #871f7c;
	background-color: rgba(135,31,124,1);
	color: #fff;
}

.damson h2.pre-heading:after{
	background-color: #871f7c;
}

.damson a{
	color: #871f7c;
}

.damson a:hover{
	color: #fff;
}

.damson .button a{
	background-color: #871f7c;
	color: #fff;
}

.damson .button a:hover{
	background-color: #fff;
	color: #871f7c !important;
}

/*-- STEEL GREY --*/

.steel-grey{
	background-color: #7e7f7f;
	background-color: rgba(126,127,127,1);
	color: #fff;
}

.steel-grey h2.pre-heading:after{
	background-color: #7e7f7f;
}

.steel-grey a{
	color: #7e7f7f;
}

.steel-grey a:hover{
	color: #fff;
}

.steel-grey .button a{
	background-color: #7e7f7f;
	color: #fff;
}

.steel-grey .button a:hover{
	background-color: #fff;
	color: #7e7f7f !important;
}

/*-- SEA BLUE --*/

.sea-blue{
	background-color: #0082bf;
	background-color: rgba(0,130,191,1);
	color: #fff;
}

.sea-blue h2.pre-heading:after{
	background-color: #0082bf;
}

.sea-blue a{
	color: #0082bf;
}

.sea-blue a:hover{
	color: #fff;
}

.sea-blue .button a{
	background-color: #0082bf;
	color: #fff;
}

.sea-blue .button a:hover{
	background-color: #fff;
	color: #0082bf !important;
}

/*-- HARVEST YELLOW --*/

.harvest-yellow{
	background-color: #;
	background-color: rgba(234,194,25,1);
	color: #fff;
}

.harvest-yellow h2.pre-heading:after{
	background-color: #eac219;
}

.harvest-yellow a{
	color: #eac219;
}

.harvest-yellow a:hover{
	color: #fff;
}

.harvest-yellow .button a{
	background-color: #eac219;
	color: #fff;
}

.harvest-yellow .button a:hover{
	background-color: #fff;
	color: #eac219 !important;
}

/*-- SKY BLUE --*/

.sky-blue{
	background-color: #00bcf2;
	background-color: rgba(0,188,242,1);
	color: #fff;
}

.sky-blue h2.pre-heading:after{
	background-color: #00bcf2;
}

.sky-blue a{
	color: #00bcf2;
}

.sky-blue a:hover{
	color: #fff;
}

.sky-blue .button a{
	background-color: #00bcf2;
	color: #fff;
}

.sky-blue .button a:hover{
	background-color: #fff;
	color: #00bcf2 !important;
}

/*-- WHITE --*/

.white-dark-blue,
.white-damson,
.white-steel-grey,
.white-sea-blue,
.white-harvest-yellow,
.white-sky-blue{
	background-color: #fff;
	background-color: rgba(255,255,255,1);
	color: #7e7f7f;
}

.white-dark-blue a:hover,
.white-damson a:hover,
.white-steel-grey a:hover,
.white-sea-blue a:hover,
.white-harvest-yellow a:hover,
.white-sky-blue a:hover{
	text-decoration: underline;
}

.white-dark-blue .button a:hover,
.white-damson .button a:hover,
.white-steel-grey .button a:hover,
.white-sea-blue .button a:hover,
.white-harvest-yellow .button a:hover,
.white-sky-blue .button a:hover{
	background-color: #333;
	color: #fff !important;
	text-decoration: none;
}

/*-- WHITE: DARK BLUE --*/

.white-dark-blue h2.pre-heading:after{
	background-color: #006a9d;
}

.white-dark-blue a,
.white-dark-blue a:hover{
	color: #006a9d;
}

.white-dark-blue h1,
.white-dark-blue h2,
.white-dark-blue h3,
.white-dark-blue h4,
.white-dark-blue h5,
.white-dark-blue h6{
	color: #006a9d;
}

.white-dark-blue .button a{
	background-color: #006a9d;
	color: #fff;
}

/*-- WHITE: DAMSON --*/

.white-damson h2.pre-heading:after{
	background-color: #871f7c;
}

.white-damson a,
.white-damson a:hover{
	color: #871f7c;
}

.white-damson h1,
.white-damson h2,
.white-damson h3,
.white-damson h4,
.white-damson h5,
.white-damson h6{
	color: #871f7c;
}

.white-damson .button a{
	background-color: #871f7c;
	color: #fff;
}

/*-- WHITE: STEEL GREY --*/

.white-steel-grey h2.pre-heading:after{
	background-color: #7e7f7f;
}

.white-steel-grey a,
.white-steel-grey a:hover{
	color: #7e7f7f;
}

.white-steel-grey h1,
.white-steel-grey h2,
.white-steel-grey h3,
.white-steel-grey h4,
.white-steel-grey h5,
.white-steel-grey h6{
	color: #7e7f7f;
}

.white-steel-grey .button a{
	background-color: #7e7f7f;
	color: #fff;
}

/*-- WHITE: SEA BLUE --*/

.white-sea-blue h2.pre-heading:after{
	background-color: #0082bf;
}

.white-sea-blue a,
.white-sea-blue a:hover{
	color: #0082bf;
}

.white-sea-blue h1,
.white-sea-blue h2,
.white-sea-blue h3,
.white-sea-blue h4,
.white-sea-blue h5,
.white-sea-blue h6{
	color: #0082bf;
}

.white-sea-blue .button a{
	background-color: #0082bf;
	color: #fff;
}

/*-- WHITE: HARVEST YELLOW --*/

.white-harvest-yellow h2.pre-heading:after{
	background-color: #eac219;
}

.white-harvest-yellow a,
.white-harvest-yellow a:hover{
	color: #eac219;
}

.white-harvest-yellow h1,
.white-harvest-yellow h2,
.white-harvest-yellow h3,
.white-harvest-yellow h4,
.white-harvest-yellow h5,
.white-harvest-yellow h6{
	color: #eac219;
}

.white-harvest-yellow .button a{
	background-color: #eac219;
	color: #fff;
}

/*-- WHITE: SKY BLUE --*/

.white-sky-blue h2.pre-heading:after{
	background-color: #00bcf2;
}

.white-sky-blue a,
.white-sky-blue a:hover{
	color: #00bcf2;
}

.white-sky-blue h1,
.white-sky-blue h2,
.white-sky-blue h3,
.white-sky-blue h4,
.white-sky-blue h5,
.white-sky-blue h6{
	color: #00bcf2;
}

.white-sky-blue .button a{
	background-color: #00bcf2;
	color: #fff;
}

/*------------------------------
GRIDBOXS
------------------------------*/

.grid .gridbox{
    border-color: #f1efee;
}

.gridbox .overlay{
	background-color: rgba(0,0,0,0.5);
	color: #fff;
}

.gridbox .overlay:hover{
	background-color: rgba(0,0,0,0);
}

.gridbox .overlay:before{
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: contain;
}

.gridbox .overlay:hover h2.pre-heading:after{
	background-color: #fff;
}

.gridbox .overlay:hover a{
	color: #fff;
}

.gridbox .overlay:hover .button a{
	border: 1px solid #fff;
}

/*-- DARK BLUE --*/

.gridbox.dark-blue .overlay:hover{
	background-color: rgba(0,106,157,0.5);
}

.gridbox.dark-blue .overlay:before{
	background-image: url('../img/corner_dark-blue.png');
}

/*-- DAMSON --*/

.gridbox.damson .overlay:hover{
	background-color: rgba(135,31,124,0.5);
}

.gridbox.damson .overlay:before{
	background-image: url('../img/corner_damson.png');
}

/*-- STEEL GREY --*/

.gridbox.steel-grey .overlay:hover{
	background-color: rgba(126,127,127,0.5);
}

.gridbox.steel-grey .overlay:before{
	background-image: url('../img/corner_steel-grey.png');
}

/*-- SEA BLUE --*/

.gridbox.sea-blue .overlay:hover{
	background-color: rgba(0,130,191,0.5);
}

.gridbox.sea-blue .overlay:before{
	background-image: url('../img/corner_sea-blue.png');
}

/*-- HARVEST YELLOW --*/

.gridbox.harvest-yellow .overlay:hover{
	background-color: rgba(234,194,25,0.5);
}

.gridbox.harvest-yellow .overlay:before{
	background-image: url('../img/corner_harvest-yellow.png');
}

/*-- SKY BLUE --*/

.gridbox.sky-blue .overlay:hover{
	background-color: rgba(0,188,242,0.5);
}

.gridbox.sky-blue .overlay:before{
	background-image: url('../img/corner_sky-blue.png');
}

/*------------------------------
VIDEO GRIDBOX
------------------------------*/

.gridbox iframe{
  width: 100%;
  height: 100%;
}

/*------------------------------
INSTAGRAM GRIDBOX
------------------------------*/

.instagram-image{
    display: block;
    width: 100%;
    height: 100%;
}

/*------------------------------
GRIDBOX HEADERS
------------------------------*/

.twitter h2.graphic{
	display: block;
	height: 55px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background-image: url('../img/header_twitter_white.png');
}

.facebook h2.graphic{
	display: block;
	height: 55px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background-image: url('../img/header_facebook_white.png');
}

.instagram h2.graphic,
.instagram h2 a.graphic{
	display: block;
	height: 55px;
	margin: 0;
	padding: 0;
	font-size: 0;
	background-image: url('../img/header_instagram_white.png');
}

.instagram h2{
	display: block;
	height: 55px;
	margin: 0;
	padding: 0;
	font-size: 0;
}

/*------------------------------
TWITTER, FACEBOOK, INSTAGRAM & NEWS BOXES
------------------------------*/

.twitter,
.facebook,
.instagram,
.news{
	text-align: center;
}

section.panels .panel.instagram .overlay {
    background-color: transparent !important;
}

/*------------------------------
BLOCK
------------------------------*/

section.block{
    text-align: center;
    color: #fff;
    padding: 0;
    border: 5px solid #f1efee;
    background-color: #000;
    margin: 0 5px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

section.block.page{
    text-align: left;
}

section.block.page.centered,
.align-center{
    text-align: center;
}




section.block .overlay{
	position: relative;
	padding: 60px 0;
}

section.block .overlay:before {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
}

section.block .overlay.media{
	padding: 0;
}

section.block.fullwidth .overlay.media iframe,
section.block.fullwidth .overlay.media #map{
	height: 640px;
}

section.block.fullwidth .overlay.media img{
	margin: 0;
}

.panel.video iframe{
	height: 100%;
}


/*-- DARK BLUE --*/

section.block.dark-blue .overlay{
	background-color: rgba(0,106,157,0.5);
}

section.block.dark-blue .overlay:before{
	background-image: url('../img/corner_dark-blue.png');
}

/*-- DAMSON --*/

section.block.damson .overlay{
	background-color: rgba(135,31,124,0.5);
}

section.block.damson .overlay:before{
	background-image: url('../img/corner_damson.png');
}

/*-- STEEL GREY --*/

section.block.steel-grey .overlay{
	background-color: rgba(126,127,127,0.5);
}

section.block.steel-grey .overlay:before{
	background-image: url('../img/corner_steel-grey.png');
}

/*-- SEA BLUE --*/

section.block.sea-blue .overlay{
	background-color: rgba(0,130,191,0.5);
}

section.block.sea-blue .overlay:before{
	background-image: url('../img/corner_sea-blue.png');
}

/*-- HARVEST YELLOW --*/

section.block.harvest-yellow .overlay{
	background-color: rgba(234,194,25,0.5);
}

section.block.harvest-yellow .overlay:before{
	background-image: url('../img/corner_harvest-yellow.png');
}

/*-- SKY BLUE --*/

section.block.sky-blue .overlay{
	background-color: rgba(0,188,242,0.5);
}

section.block.sky-blue .overlay:before{
	background-image: url('../img/corner_sky-blue.png');
}


/*-- WHITE --*/

section.block.white-dark-blue,
section.block.white-damson,
section.block.white-steel-grey,
section.block.white-sea-blue,
section.block.white-harvest-yellow,
section.block.white-sky-blue{
	color: #7e7f7f;
	background-color: #fff;
}

section.block.white-dark-blue .overlay,
section.block.white-damson .overlay,
section.block.white-steel-grey .overlay,
section.block.white-sea-blue .overlay,
section.block.white-harvest-yellow .overlay,
section.block.white-sky-blue .overlay{
	background-color: rgba(255,255,255,0.5);
}

/*-- WHITE: DARK BLUE --*/

section.block.white-dark-blue .overlay:before{
	background-image: url('../img/corner_dark-blue.png');
}

/*-- WHITE: DAMSON --*/

section.block.white-damson .overlay:before{
	background-image: url('../img/corner_damson.png');
}

/*-- WHITE: STEEL GREY --*/

section.block.white-steel-grey .overlay:before{
	background-image: url('../img/corner_steel-grey.png');
}

/*-- WHITE: SEA BLUE --*/

section.block.white-sea-blue .overlay:before{
	background-image: url('../img/corner_sea-blue.png');
}

/*-- WHITE: HARVEST YELLOW --*/

section.block.white-harvest-yellow .overlay:before{
	background-image: url('../img/corner_harvest-yellow.png');
}

/*-- WHITE: SKY BLUE --*/

section.block.white-sky-blue .overlay:before{
	background-image: url('../img/corner_sky-blue.png');
}


/*------------------------------
PANELS
------------------------------*/

section.panels{
    padding: 0;
    margin: 0 5px;
}

section.panels .panel{
	position: relative;
    border: 5px solid #f1efee;
    background-color: #000;
}

section.panels .panel:before {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0;
    right: 0;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 5;
}

/*-- DARK BLUE --*/

section.panels .panel.dark-blue .overlay{
	background-color: rgba(0,106,157,0.5);
}

section.panels .panel.dark-blue:before{
	background-image: url('../img/corner_dark-blue.png');
}

/*-- DAMSON --*/

section.panels .panel.damson .overlay{
	background-color: rgba(135,31,124,0.5);
}

section.panels .panel.damson:before{
	background-image: url('../img/corner_damson.png');
}

/*-- STEEL GREY --*/

section.panels .panel.steel-grey .overlay{
	background-color: rgba(126,127,127,0.5);
}

section.panels .panel.steel-grey:before{
	background-image: url('../img/corner_steel-grey.png');
}

/*-- SEA BLUE --*/

section.panels .panel.sea-blue .overlay{
	background-color: rgba(0,130,191,0.5);
}

section.panels .panel.sea-blue:before{
	background-image: url('../img/corner_sea-blue.png');
}

/*-- HARVEST YELLOW --*/

section.panels .panel.harvest-yellow .overlay{
	background-color: rgba(234,194,25,0.5);
}

section.panels .panel.harvest-yellow:before{
	background-image: url('../img/corner_harvest-yellow.png');
}

/*-- SKY BLUE --*/

section.panels .panel.sky-blue .overlay{
	background-color: rgba(0,188,242,0.5);
}

section.panels .panel.sky-blue:before{
	background-image: url('../img/corner_sky-blue.png');
}

/*-- WHITE --*/

section.panels .panel.white-dark-blue .overlay,
section.panels .panel.white-dark-blue .overlay,
section.panels .panel.white-damson .overlay,
section.panels .panel.white-steel-grey .overlay,
section.panels .panel.white-sea-blue .overlay,
section.panels .panel.white-harvest-yellow .overlay,
section.panels .panel.white-sky-blue .overlay{
	background-color: #fff;
}

/*-- WHITE: DARK BLUE --*/

section.panels .panel.white-dark-blue:before{
	background-image: url('../img/corner_dark-blue.png');
}

/*-- WHITE: DAMSON --*/

section.panels .panel.white-damson:before{
	background-image: url('../img/corner_damson.png');
}

/*-- WHITE: STEEL GREY --*/

section.panels .panel.white-steel-grey:before{
	background-image: url('../img/corner_steel-grey.png');
}

/*-- WHITE: SEA BLUE --*/

section.panels .panel.white-sea-blue:before{
	background-image: url('../img/corner_sea-blue.png');
}

/*-- WHITE: HARVEST YELLOW --*/

section.panels .panel.white-harvest-yellow:before{
	background-image: url('../img/corner_harvest-yellow.png');
}

/*-- WHITE: SKY BLUE --*/

section.panels .panel.white-sky-blue:before{
	background-image: url('../img/corner_sky-blue.png');
}

/*------------------------------
NEWS
------------------------------*/

section.articles{
    width: auto;
    position: relative;
    padding: 0;
    margin: 0 5px;

    display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}

section.articles article{
	float:left;
	width: 25%;
    border: 5px solid #f1efee;
    background-color: #000;
    color: #fff;
    text-align: left;
    position: relative;
}

.article-image{
	position: relative;
}

.article-image:before,
.article-image:after{
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    background-position: right top;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 5;
}

.article-image:before{
    top: 0;
    right: 0;
}

.article-image:after{
    bottom: 0;
    left: 0;
}

.article-image a{
	display: block;
	margin: 0;
	padding: 0;
}

.article-image a img{
	display: block;
	margin: 0;
	padding: 0;
	opacity: 0.5;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transform: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}

.article-image a:hover img{
	opacity: 1;
}

.article-content{
	padding: 30px;
	margin-bottom: 72px;
}



.article-exerpt p{
	margin-bottom: 0;
}

.article-content h1,
.article-content h2,
.article-content h3,
.article-content h4,
.article-content h5,
.article-content h6{
	color: #fff;
}

.article-content h2{
	margin-top: 0;
}

.article-content h2 a,
.article-content a{
	color: rgba(255,255,255,0.75);
}

.article-content h2 a:hover,
.article-content a:hover{
	color: rgba(255,255,255,1);
}

.article-info{
	border-top: 1px solid rgba(255,255,255,0.5);
	position: absolute;
    left: 15px;
    right: 15px;
    bottom: 0;
    padding: 15px;
}

.article-info .date{
	margin: 0;
	text-transform: uppercase;
}

.categories{

}

.categories ul{
	text-align: left;
}

.block .categories ul{
	text-align: center;
}

.categories ul li{
	margin-right: 5px;
}

.categories ul li:last-child{
	margin-right: 0;
}

.categories a{
	font-size: 0.8em;
	text-transform: uppercase;
}

/*------------------------------
ARTICLE COLOURS
------------------------------*/

/*-- DARK BLUE --*/

section.articles article:nth-child(6n+1){
	background-color: rgba(0,106,157,1);
}

section.articles article:nth-child(6n+1) .article-image:before {
	background-image: url('../img/corner_dark-blue.png');
}

section.articles article:nth-child(6n+1) .article-image:after {
	background-image: url('../img/corner_dark-blue_inverted.png');
}

/*-- DAMSON --*/

section.articles article:nth-child(6n+2){
	background-color: rgba(135,31,124,1);
}

section.articles article:nth-child(6n+2) .article-image:before {
	background-image: url('../img/corner_damson.png');
}

section.articles article:nth-child(6n+2) .article-image:after {
	background-image: url('../img/corner_damson_inverted.png');
}

/*-- STEEL GREY --*/

section.articles article:nth-child(6n+3){
	background-color: rgba(126,127,127,1);
}

section.articles article:nth-child(6n+3) .article-image:before {
	background-image: url('../img/corner_steel-grey.png');
}

section.articles article:nth-child(6n+3) .article-image:after {
	background-image: url('../img/corner_steel-grey_inverted.png');
}

/*-- SEA BLUE --*/

section.articles article:nth-child(6n+4){
	background-color: rgba(0,130,191,1);
}

section.articles article:nth-child(6n+4) .article-image:before {
	background-image: url('../img/corner_sea-blue.png');
}

section.articles article:nth-child(6n+4) .article-image:after {
	background-image: url('../img/corner_sea-blue_inverted.png');
}

/*-- HARVEST YELLOW --*/

section.articles article:nth-child(6n+5){
	background-color: rgba(234,194,25,1);
}

section.articles article:nth-child(6n+5) .article-image:before {
	background-image: url('../img/corner_harvest-yellow.png');
}

section.articles article:nth-child(6n+5) .article-image:after {
	background-image: url('../img/corner_harvest-yellow_inverted.png');
}

/*-- SKY BLUE --*/

section.articles article:nth-child(6n+6){
	background-color: rgba(0,188,242,1);
}

section.articles article:nth-child(6n+6) .article-image:before {
	background-image: url('../img/corner_sky-blue.png');
}

section.articles article:nth-child(6n+6) .article-image:after {
	background-image: url('../img/corner_sky-blue_inverted.png');
}

/*------------------------------
TOOLS
------------------------------*/

section.tools{
	display: block;
    width: auto;
    position: relative;
    text-align: center;
    color: #fff;
    padding: 0;
    border: 5px solid #f1efee;
    background-color: #000;
    margin: 0 5px;
	background-color: rgba(126,127,127,1);
}

.filters h3 {
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 0 15px;
    margin: 0;
    color: #333;
    height: 55px;
    line-height: 55px;
    font-weight: 700;
    color: #fff;
}

section.tools ul {
    display: inline;
    position: relative;
    list-style: none;
    font-size: 0;
    text-align: center;
    margin: 0;
    padding: 0;
}

section.tools ul li {
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: normal;
    vertical-align: top;
    font-size: 14px;
    margin: 0;
}

section.tools a{
	display: block;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 0 15px;
    height: 55px;
    line-height: 55px;
    color: rgba(255,255,255,0.5);
}

.filters .current-cat a,
section.tools a:hover {
    color: rgba(255,255,255,1);
    background-color: rgba(255,255,255,0.25);
}

/*------------------------------
PAGINATION
------------------------------*/

.pagination{
	font-size: 0;
}

.pagination > span,
.pagination > a{
    display: inline-block !important;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    padding: 0 15px;
    height: 55px;
    line-height: 55px;
}

.pagination > span.current{
    color: rgba(255,255,255,1);
    background-color: rgba(255,255,255,0.25);
}

.pagination > a{
    color: rgba(255,255,255,0.5);
}

.pagination > a:hover{
    color: rgba(255,255,255,1);
}

/*------------------------------
SITE MESSAGE
------------------------------*/

.site-message{
	display: block;
	width:100%;
	margin:0;
	padding:0;
	background-color:#006a9d;
	border-top:2px solid #00bcf2;
}

.site-message > div{
	padding:10px !important;
	color:#FFFFFF !important;
	text-align:center;
}

.site-message > div > span{
	color:#00bcf2;
}

.site-message > div > a{
	color:#00bcf2;
}

.site-message-padder{
	display: block;
	height: 40px;
}

@media (max-width: 840px){

	.site-message,
	.site-message-padder{
		display: none;
	}

}

/*------------------------------
RESPONSIVE
------------------------------*/

@media (max-width: 1770px){
    header .strapline{
        left:22%;
    }
}
@media (max-width: 1620px){
    header .strapline{
        position:absolute;
        left:24%;
        top:25px;
        text-align:center;
        font-family: 'Alegreya SC', serif;
        font-size: 20px;
        font-weight:400;
        line-height: 25px;
        max-width:300px;
        height: 70px;
        color:#005E79;
        white-space: normal;
    }
}

@media (max-width: 1420px){
    header .strapline{
        font-size: 18px;
        max-width:270px;
    }
}

@media (max-width: 1360px){

	header nav {
		display: none;
	}

	.mobile-nav{
		display: block;
	}

	header .header .left {
	    width: calc(100% - 90px);
	}

	#logo a{
		width: 100%;
		background-position: center left;
	}

    header .strapline{
        position:absolute;
        left:380px;
        top:5px;
        font-family: 'Alegreya SC', serif;
        font-size: 20px;
        font-weight:400;
        display: block;
        white-space: nowrap;
        line-height: 100px;
        max-width:550px;
        height: 100px;
        color:#005E79;
    }

}

@media (max-width: 1200px){

	footer {
	    padding: 30px 20px;
	}

	footer .footer-links {
	    margin-bottom: 15px;
	}

	footer .social-media {
	    position: relative;
	    top: auto;
	    bottom: auto;
	    left: auto;
	    right: auto;
	}

	.panel-content {
	    padding: 30px;
	}

	section.articles article{
		width: 33.3333%;
	}

}

@media (max-width: 1190px){

	header .social-media .label {
	    display: none;
	}

}

@media (max-width: 1030px){
    header .strapline{
        position:absolute;
        left:340px;
        top:30px;
        text-align:center;
        font-family: 'Alegreya SC', serif;
        font-size: 20px;
        font-weight:400;
        line-height: 25px;
        max-width:300px;
        height: 70px;
        color:#005E79;
        white-space: normal;
    }
    header .contact-info .address {
        display: none;
    }
}

@media (max-width: 960px){



	.panels .panel{
		float: none;
	    width: 100% !important;
	    height: auto !important;
	}

	.panels > br.clear{
		display: none;
	}

	.panels .panel.text,
	.panels .panel .overlay{
	    min-height: 0;
	}

	.panels .panel.instagram .overlay {
	    min-height: 380px;
	}

	.panels .panel .middle {
	    top: auto;
	    -webkit-transform: translateY(0);
	    -moz-transform: translateY(0);
	    -ms-transform: translateY(0);
	    -o-transform: translateY(0);
	    transform: translateY(0);
	}

	.panels .panel.twitter,
	.panels .panel.facebook,
	.panels .panel.twitter .overlay,
	.panels .panel.facebook .overlay{
	    min-height: 0;
	}


}

@media (max-width: 840px){

	footer .footer-links {
	    margin-bottom: 25px;
	}

	footer .footer-links .left,
	footer .footer-links .right{
		float: none;
		width: 100%;
		margin-bottom: 15px;
		text-align: center;
	}

	footer .footer-links > br.clear{
		display: none;
	}

	footer .social-media {
	    margin-bottom: 25px;
	}

	section.articles article{
		width: 50%;
	}

}

@media (max-width: 780px){

	.accreditations ul{
	    margin: 0 15px;
	}

	.accreditations ul li{
	    margin: 0 15px;
	}

}

@media (max-width: 720px){

    header .strapline{
        display:none;
    }

	.columns {
	    margin-left: 0;
	}

	.columns .column {
		width: 100% !important;
	    float: none;
	    padding-left: 0;
	}

	.columns > br.clear{
		display: none;
	}

	.g-recaptcha {
	    width: 304px;
	    margin: 0 auto;
	    margin-bottom: 25px;
	}

}

@media (max-width: 720px){

	section.articles article{
		width: 100%;
	}

}

@media (max-width: 650px){

	.accreditations ul li {
	    margin-left: 0;
	    margin-right: 0;
	    margin-bottom: 15px;
	    width: 100%;
	}

	.lottery-funded span.graphic,
	.historic-england span.graphic,
	.garfield-weston span.graphic{
	    width: 100%;
	}

}

@media (max-width: 510px){

	footer .footer-links .contact-details ul li {
	    display: block;
	    border-left: none;
	    padding-left: 0;
	    margin-left: 0;
	    width: 100%;
		font-size: 20px;
		margin-bottom: 10px;
	}


	header .contact-info .email{
	    display: none;
	}

	footer .disclaimer .left,
	footer .disclaimer .right{
		float: none;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}

	footer .disclaimer > br.clear{
		display: none;
	}

}

/*

@media (max-width: 480px){

	#logo a{
		background-image: url('../img/logo_mobile.png');
	}

}

*/

@media (max-width: 400px){

	footer .footer-links nav ul li {
	    padding-right: 10px;
	    margin-right: 10px;
	    font-size: 14px;
	}

	footer .footer-links .contact-details ul li {
	    font-size: 16px;
	}

}
